body {
  background: url(bg.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  height: 100%; }

.panel-body img {
  display: inline-block;
  margin-right: 1%;
  max-height: 300px;
  max-width: 49%;
  width: auto;
  margin-bottom: 4px; }

.dropdown-menu > li > a {
  padding: 7px 20px; }

.navbar-collapse.in {
  overflow-y: inherit; }

a.contactmail {
  border: 0 none !important;
  color: #db6524 !important;
  margin-right: 0 !important;
  padding-right: 0 !important; }

a.contactmail:hover {
  text-decoration: underline !important; }

.banner {
  background: url(banner-top.png) no-repeat top center #642e19;
  padding: 30px 25px 25px;
  color: #fff;
  border-top: 6px solid #db6524; }
  .banner h3 {
    font-family: Raleway, Arial, sans-serif;
    font-size: 18px;
    margin-top: 0;
    font-weight: bold; }
  .banner select {
    color: #454545;
    margin-top: 7px;
    margin-bottom: 20px; }
  .banner a {
    color: #db6524; }

.dropdown-menu {
  background-color: #eee;
  border: 0 none;
  border-radius: 0;
  margin: 0;
  min-width: 100%; }

.productrow {
  padding: 20px 0;
  border-top: 1px dotted #454545; }
  .productrow h3 {
    margin-top: 0; }

.productpic {
  background: #efefef;
  text-align: center;
  border: 1px solid #efefef;
  padding: 0;
  margin-bottom: 15px; }

.productpic.catlevel > img {
  min-height: 143px;
  width: auto; }

.standardcol .cont > p:first-child {
  font-family: Raleway;
  font-size: 18px;
  font-style: italic;
  margin-bottom: 15px; }

input.btn {
  background: none repeat scroll 0 0 #d3b38c;
  border: 0 none;
  font-weight: bold; }

.panel-title a .caret, .panel-title a.collapse .caret {
  float: right;
  margin-right: 7px;
  margin-top: 7px;
  transform: rotate(180deg); }

.panel-title a.collapsed .caret {
  transform: rotate(0); }

.panel-body {
  background: #f7ecdb; }

.standardcol label {
  display: block;
  font-weight: 700;
  margin-top: 20px;
  max-width: 100%; }
  .standardcol input, .standardcol textarea {
    width: 50%;
    background: #eee;
    color: #222;
    font-size: 15px;
    padding: 5px;
    border: 1px solid #aaa; }
  .standardcol input.submit {
    width: auto;
    margin-top: 25px;
    padding: 5px 15px; }
  .standardcol textarea {
    min-height: 80px; }

.container {
  box-shadow: 0 0 30px #000;
  background: url(container-bg.gif) repeat-x center bottom #fff; }

.logo img {
  display: block;
  margin: 0 auto;
  max-width: 50%; }

img {
  max-width: 100%;
  height: auto; }

.nav {
  margin-top: 20px;
  border-bottom: 1px solid #fff; }

.subnav {
  padding-left: 0;
  margin-top: 0;
  padding-right: 35px; }

.subnav ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

.subnav ul > li {
  margin: 0 0 1px;
  padding: 0;
  display: block;
  margin-bottom: 0; }

.subnav ul li > a {
  color: #676767;
  border-bottom: 1px solid #d4d4d4;
  display: block;
  padding: 12px 20px 12px 35px;
  font-size: 14px;
  background: url(../subnav-arrow.png) no-repeat 15px -84px #f4f4f4;
  transition: background-color 0.5s ease;
  text-decoration: none; }

.subnav ul li > a:hover, .subnav ul li.active > a {
  color: #d5983d;
  background-position: 15px 15px;
  background-color: #fff;
  box-shadow: 0 0 5px #efefef; }

.metanav {
  text-align: center;
  padding-bottom: 20px; }
  .metanav a:first-child {
    border: 0;
    margin-right: 0; }
  .metanav a {
    color: #857979;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    font-family: 'Alegreya Sans', Arial, sans-serif;
    display: inline-block;
    padding: 0 20px 0 0;
    border-right: 1px solid #857979;
    margin-right: 20px; }
  .metanav .phonenumber {
    font-size: 24px;
    font-family: Raleway, Arial, sans-serif;
    color: #e26d1e;
    text-transform: uppercase;
    font-weight: bold; }
    .metanav .phonenumber .logoicon {
      margin-right: 10px; }

.nav > li > a:hover, .nav > li > a:focus {
  color: #db6524; }

.navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 0 none;
  border-radius: 0;
  float: none;
  margin: 8px auto;
  padding: 9px 10px;
  position: relative; }

.navbar-toggle .icon-bar {
  background: #000; }

.panel-default > .panel-heading {
  padding: 0; }
  .panel-default > .panel-heading a {
    background: #642e19;
    color: #fff;
    display: block;
    padding: 10px;
    text-decoration: none;
    transition: all 500ms ease; }
  .panel-default > .panel-heading a:hover {
    text-decoration: none;
    background: #db6524; }

.calltoaction {
  display: block; }

.nav > li > a {
  display: block;
  padding: 12px 15px 0;
  position: relative;
  background: url(nav-devider.gif) no-repeat right bottom #db6524;
  color: #fff;
  white-space: nowrap;
  font-family: "Alegreya Sans", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 48px; }

.nav > li:last-child > a {
  background-image: none; }

h1 {
  color: #fff;
  font-family: Raleway, Arial, sans-serif;
  font-size: 23px;
  font-weight: bold;
  margin: 0 0 0 7px;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.8); }

.hero {
  position: relative; }
  .hero .cont {
    position: absolute;
    top: 0;
    width: 100%; }
    .hero .cont .inner .homecol .orange {
      background: rgba(243, 111, 33, 0.8);
      color: #fff;
      font-family: Raleway, Arial, sans-serif;
      line-height: 157%;
      min-height: inherit;
      padding: 65px 24px 38px;
      width: 100%; }
  .hero .cont.standard {
    position: relative; }
    .hero .cont.standard .headlinecontainer {
      bottom: 30px;
      padding: 0 15px;
      position: absolute;
      width: 100%;
      z-index: 999; }
      .hero .cont.standard .headlinecontainer .inner {
        padding: 0 30px; }

.standardcontent {
  padding-bottom: 70px; }
  .standardcontent .inner {
    padding: 40px 30px;
    max-width: inherit; }

.headlinecontainer .inner {
  max-width: inherit; }

.header {
  padding-top: 17px; }

.phone {
  background: #d3b38c;
  color: #fff;
  font-family: Raleway, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  height: 30px;
  padding: 0;
  text-align: right;
  text-transform: uppercase;
  position: relative;
  z-index: 99;
  border-bottom: 2px solid #fff;
  overflow: hidden; }
  .phone .inner {
    padding: 0 15px; }
    .phone .inner .inner {
      background: #642e19;
      height: 30px;
      width: 100%; }
  .phone span {
    color: #c29a66;
    display: inline-block;
    margin: 0 8px 0; }

.dllink {
  padding-top: 26px;
  text-align: center; }

.downlaodlink {
  background: url(download.svg) no-repeat right center;
  background-size: 38px 38px;
  display: inline-block;
  height: 60px;
  font-family: Raleway, Arial, sans-serif;
  font-weight: lighter;
  text-decoration: none;
  text-transform: uppercase;
  color: #1f1f1f;
  font-size: 18px;
  padding-right: 51px;
  padding-top: 22px;
  line-height: 100%;
  margin: 0 auto;
  float: none !important; }

.no-svg .main-header {
  background-image: url(logo.png); }

.inner {
  max-width: 810px;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.row.homecols {
  position: relative;
  top: -41px; }

h2.producttypeheadline {
  margin-top: 0;
  margin-bottom: 20px; }

.homecol {
  text-align: center; }
  .homecol .head {
    padding-top: 30px;
    background: #d3b38c;
    margin-top: 10px;
    padding-top: 30px; }
  .homecol .cont {
    background: #d3b38c;
    color: #632a19;
    font-family: Raleway, Arial, sans-serif;
    padding: 20px 10%;
    overflow: hidden; }
    .homecol .cont .morelink {
      background: #fff;
      color: #722a19;
      font-weight: bold;
      padding: 10px 16px;
      border-radius: 6px;
      text-decoration: none;
      margin-top: 20px;
      display: inline-block; }
    .homecol .cont h2 {
      margin-top: 0;
      font-family: 'Alegreya Sans', Arial, sans-serif; }

.statement {
  display: table;
  font-family: "Alegreya Sans", Arial, sans-serif;
  padding: 63px 12px; }

.tblc {
  background: url(bracket-frame.png) no-repeat top left;
  color: #e9cdc2;
  display: table-cell;
  font-size: 36px;
  height: 177px;
  line-height: 117%;
  padding: 0 30px;
  text-align: center;
  vertical-align: middle;
  width: 597px; }

ul.parntnerlogos {
  list-style-type: none;
  padding: 0; }

ul.parntnerlogos > li {
  display: table;
  float: left;
  margin: 0 13px 0 0;
  padding: 0;
  width: auto; }

ul.parntnerlogos p {
  display: table-row;
  text-align: center;
  vertical-align: middle; }

ul.parntnerlogos li p span {
  display: table-cell;
  height: 111px;
  text-align: center;
  vertical-align: middle; }

ul.parntnerlogos img {
  height: auto;
  max-height: 100px;
  max-width: 80%;
  width: auto; }
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  h1 {
    font-size: 50px;
    text-shadow: 3px 4px rgba(0, 0, 0, 0.8); }

  .logo img {
    display: block;
    margin: 9px 0 0;
    max-width: 200px; }

  .metanav {
    text-align: right;
    padding-bottom: 0; }

  .downlaodlink {
    margin: 0 0;
    max-width: none;
    float: right !important; }

  .homecol .head {
    background: url(homecol-bg.png) no-repeat center top;
    min-height: 105px;
    width: 232px;
    margin-top: 0; }

  .homecol .cont {
    padding: 19px;
    width: 232px;
    min-height: 285px; } }
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  .hero .cont .inner .homecol .orange {
    width: 232px;
    padding: 65px 24px;
    min-height: 587px; } }
